.u-section-1 {
  background-image: linear-gradient(#e5e5e5, #333333);
}

.u-section-1 .u-sheet-1 {
  min-height: 847px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 295px;
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-1 {
  padding: 31px 0 30px 11px;
}

.u-section-1 .u-icon-1 {
  height: 55px;
  width: 55px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 32px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 8px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 295px;
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-icon-2 {
  height: 55px;
  width: 55px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  width: 168px;
  margin: 29px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 21px 18px 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 295px;
  animation-duration: 2000ms;
}

.u-section-1 .u-container-layout-3 {
  padding: 31px 0 30px 1px;
}

.u-section-1 .u-icon-3 {
  height: 55px;
  width: 55px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  width: 127px;
  margin: 27px auto 0;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: 23px 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 295px;
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-4 {
  padding: 31px 0 30px 1px;
}

.u-section-1 .u-icon-4 {
  height: 55px;
  width: 55px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  width: 45px;
  margin: 24px auto 0;
}

.u-section-1 .u-text-8 {
  margin: 20px 2px 0;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  padding: 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 454px;
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-text-9 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 40px;
}

.u-section-1 .u-text-10 {
  font-weight: 300;
  width: 251px;
  font-size: 1rem;
  margin: 20px auto 0;
}

.u-section-1 .u-form-1 {
  width: 510px;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  background-image: linear-gradient(#3ed8ff, #007fcd);
  font-weight: 700;
  padding-top: 9px;
  padding-bottom: 9px;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 454px;
  animation-duration: 1500ms;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-text-11 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
  width: 151px;
  margin: 0 auto;
}

.u-section-1 .u-text-12 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 20px 45px 0;
}

.u-section-1 .u-map-1 {
  width: 510px;
  height: 296px;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 243px;
  }

  .u-section-1 .u-icon-1 {
    height: 50px;
    width: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 244px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 31px;
  }

  .u-section-1 .u-icon-2 {
    height: 50px;
    width: 50px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 243px;
  }

  .u-section-1 .u-icon-3 {
    height: 50px;
    width: 50px;
  }

  .u-section-1 .u-text-5 {
    width: 151px;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 243px;
  }

  .u-section-1 .u-icon-4 {
    height: 50px;
    width: 50px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 265px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    width: 410px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 265px;
  }

  .u-section-1 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-map-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 279px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-bottom: 6px;
  }

  .u-section-1 .u-icon-1 {
    height: 55px;
    width: 55px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 279px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 56px;
  }

  .u-section-1 .u-icon-2 {
    height: 55px;
    width: 55px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 28px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-icon-3 {
    height: 55px;
    width: 55px;
  }

  .u-section-1 .u-text-5 {
    width: 136px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-icon-4 {
    height: 55px;
    width: 55px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    width: 300px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-map-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1618px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 220px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 217px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 220px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-5 {
    width: 202px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 220px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-form-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-map-1 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1055px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 230px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 8px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 24px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -5px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }
}